/* ------------- SET ACTIVE NAVIGATION BAR TAB TO DARK BLUE ------------ */

#contactus {
    background:#6cb304;
    color: #fff;
}

/* ------------------------ STYLES FOR THIS PAGE ----------------------- */

main {
  padding: 3em 0 0;
}

main > div > * > div {
  padding: 5px 0;
}

/* --------------------------------------------------------------------- */

#messageSent, #messageFailed {
  display: none;
  text-align: center;
  width: 100%;
}

/* --------------------------------------------------------------------- */
b, strong {
    font-weight: normal !important;
}
main a{
    color:#6cb304 !important;
}
main h2 {
  font-size: 32px;
  text-align: center;
}

main br {
  font-size: 10px;
}

main p {
  font-size: 16px;
  vertical-align: top;
}

main h3{
    line-height: 26px;
}
main h4 {
  font-size: 18px;
}

main form {
    padding:0;
    margin:0;
}

main textarea,
main input[type="email"],
main input[type="text"] {
  background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 16px;
    line-height: 1.42857;
    padding: 12px 0;
	margin-bottom:12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
    text-indent:8px;
}

main textarea {
  height: 116px;
}

main input[type="submit"] {
  background: #6cb304;
    color: rgb(253, 253, 253);
    background-image: none;
    border: 1px solid #5c9607;;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    display: block;
    font-size: 20px;
    line-height: 1.42857;
    padding: 12px 36px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: auto;
    text-align:center;
}

/* --------------------------------------------------------------------- */

main b {
  display: inline-block;
  font-size: inherit;
  width: 70px;
  vertical-align: top;
}

main span {
  display: inline-block;
  font-size: inherit;
  vertical-align: top;
}